/**
* @package     BlueAcorn/Green Pistachio
* @version     4.5.0
* @author      Blue Acorn, Inc. <code@blueacorn.com>
* @copyright   Copyright © 2021 Blue Acorn, Inc.
* @desc        This file was precompiled using modular pre-processor
*              css and javascript
*/
/* ============================================ Listrack Styles ============================================ */
div.listrak-recommendations { border-top: 1px solid #E6DDD7; max-width: 1080px; margin-top: 40px; }

div.listrak-recommendations h1 { padding: 10px 0px 10px 0px; }

div.listrak-recommendations .listrak-recommendation { display: inline-block; width: 15%; margin-right: 2%; vertical-align: top; height: 100%; min-width: 155px; margin-bottom: 20px; }

div.listrak-recommendations .listrak-recommendation .listrak-image-container { min-height: 162px; vertical-align: middle; position: relative; margin-bottom: 10px; }

div.listrak-recommendations .listrak-recommendation .listrak-image-container img { max-width: 162px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }

div.listrak-recommendations .listrak-recommendation .title-container { min-height: 60px; text-align: center; }

div.listrak-recommendations .listrak-recommendation .title-container a { color: #000000; font-size: 14px; text-transform: uppercase; }

div.listrak-recommendations .listrak-recommendation .ratings-container p.no-rating a { display: none; }

div.listrak-recommendations .listrak-recommendation .ratings-container .rating-box { float: none; }

div.listrak-recommendations .listrak-recommendation .ratings-container .rating-box .rating { margin: auto; }

div.listrak-recommendations .listrak-recommendation .ratings-container .amount { display: none; }

div.listrak-recommendations .listrak-recommendation .ratings-container .bv-cv2-cleanslate .bv-core-container-98 .bv-inline-rating-container .bv-stars-container { text-align: center !important; }

div.listrak-recommendations .listrak-recommendation .ratings-container .bv-cv2-cleanslate .bv-core-container-98 .bv-inline-rating-container .bv-stars-container dt, div.listrak-recommendations .listrak-recommendation .ratings-container .bv-cv2-cleanslate .bv-core-container-98 .bv-inline-rating-container .bv-stars-container dd { display: inline-block !important; }

div.listrak-recommendations .listrak-recommendation .price-box { line-height: 22px; text-transform: uppercase; color: #8c8c8c; text-align: center; }

div.listrak-recommendations .listrak-recommendation .shopNow-container { text-align: center; padding-top: 10px; }

div.listrak-recommendations .listrak-recommendation .shopNow-container a { font-style: italic; text-decoration: underline; font-size: 14px; }

div.listrak-recommendations .listrak-recommendation:last-child { margin-right: 0px; }

div.listrak-recommendations .pr-snippet-read-write { display: none !important; }

@media screen and (max-width: 740px) { div.listrak-recommendations h1 { border-bottom: 1px solid #E6DDD7; }
  div.listrak-recommendations .listrak-recommendation { padding-top: 10px; display: block; width: 100%; margin-right: 0; vertical-align: top; height: auto; clear: both; margin-bottom: 10px; border-top: 1px solid #E6DDD7; }
  div.listrak-recommendations .listrak-recommendation .listrak-image-container { min-height: 0px; vertical-align: top; position: relative; display: inline-block; min-width: 25%; float: left; max-width: 10%; }
  div.listrak-recommendations .listrak-recommendation .listrak-image-container img { max-width: 90%; position: relative; top: 0; left: 0; }
  div.listrak-recommendations .listrak-recommendation .title-container { min-height: 0px; text-align: left; display: inline-block; width: 75%; float: right; }
  div.listrak-recommendations .listrak-recommendation .ratings-container { display: inline-block; width: 75%; margin-top: 10px; }
  div.listrak-recommendations .listrak-recommendation .ratings-container .ratings .rating-box { float: none; }
  div.listrak-recommendations .listrak-recommendation .ratings-container .ratings .rating-box .rating { margin: 15px 0; }
  div.listrak-recommendations .listrak-recommendation .ratings-container .bv-cv2-cleanslate .bv-core-container-98 .bv-inline-rating-container .bv-stars-container { text-align: left !important; }
  div.listrak-recommendations .listrak-recommendation .price-box { text-align: left; margin-bottom: 10px; }
  div.listrak-recommendations .listrak-recommendation .shopNow-container { text-align: left; padding-top: 0px; display: inline-block; width: 75%; float: right; }
  div.listrak-recommendations .listrak-recommendation .shopNow-container a { font-style: italic; text-decoration: underline; font-size: 14px; padding-bottom: 10px; }
  div.listrak-recommendations .listrak-recommendation .clear-div { clear: both; }
  div.listrak-recommendations .listrak-recommendation:nth-child(2) { border-top: none; }
  .content-pane { position: relative; }
  .col2-left-layout .col-left.mobileNav { width: 100%; position: absolute; background: #fff; } }

div[id^="ltkProductAlerts"] { margin-bottom: 20px; }

div[id^="ltkProductAlerts"] .product-alert-message { margin: 10px 0 0; font-size: 15px; color: #f06a46; }

div[id^="ltkProductAlerts"] strong { font-weight: 900; font-size: 105%; letter-spacing: .5px; line-height: 40px; }

div[id^="ltkProductAlerts"] input[id^="txtEmailAddress"] { width: 50%; height: 39px; border: .5px solid #493627; padding-left: 10px; float: left; }

div[id^="ltkProductAlerts"] button { width: 28%; height: 39px; margin-left: 5px; padding: 0; }

div[id^="ltkProductAlerts"] p { line-height: 0; margin: 10px 0 15px 0; font-size: 15px; }

div[id^="ltkProductAlerts"] .validation-advice { padding-bottom: 10px; float: left; }

#ltkProductSuccess { display: none; background: #d4cbc1; color: #493627; width: 100%; height: 60px; text-align: center; line-height: 60px; margin: auto; margin-top: 20px; }

@media screen and (max-width: 741px) and (max-width: 910px) { #ltkProductSuccess { font-size: 11px; } }

@media screen and (max-width: 480px) { div[id^="ltkProductAlerts"] input[id^="txtEmailAddress"] { width: 70%; } }

@media screen and (max-width: 370px) { #ltkProductSuccess { font-size: 13.5px; line-height: 1; padding-top: 5%; } }

.add-to-cart.grey-out { display: none; }
